AddDescription "　cwTeX 仿宋體" cwfs.ttf
AddDescription "　cwTeX 粗黑體" cwheib.ttf
AddDescription "　cwTeX 楷書" cwkai.ttf
AddDescription "　cwTeX 明體" cwming.ttf
AddDescription "　cwTeX 圓體" cwyen.ttf
AddDescription "　LaTeX 範例" cwttf-cjk.pdf
AddDescription "　OOo 範例" cwttf-ooo.pdf
